@charset "UTF-8";

/**LOGOSWARE CSS*****************
theme.css
Version: 1.0 2012/8/21

各サイトごとの設定ファイル

********************************/	

/**1.human ******************************
 * トップページ
**********************************************/	


/*人間系のみトップのボーダーなし
*/
#secondary .menu{
	border-top:none;
}

#secondary .menu li.home{
	padding-left:0px;	
	text-indent:-9999px;
	border-bottom:none;
}

#secondary .menu li.home a{
	width:220px;
	height:38px;
	background:url(../images/human_home_btn.png) no-repeat 0 0;
}

#secondary .menu li.home.current_page_item a{
	background-color:transparent;
	}



/*サイドバー見出し*/

#secondary .widget #researchTitle{
	width:220px;
	height:67px;
	background:url(../images/m_research.png) no-repeat 0 0;
	text-indent:-9999px; 
}

#secondary .widget #orgTitle{
	width:220px;
	height:67px;
	background:url(../images/m_org.png) no-repeat 0 0;
	text-indent:-9999px; 
}

/*英語ページ*/

#secondary .widget #researchTitleEn{
	width:220px;
	height:67px;
	background:url(../images/m_research_en.png) no-repeat 0 0;
	text-indent:-9999px; 
}

#secondary .widget #orgTitleEn{
	width:220px;
	height:67px;
	background:url(../images/m_org_en.png) no-repeat 0 0;
	text-indent:-9999px; 
}

/*************************
教員情報
***********************/

p#index_kana a{
	padding:0.2em 0.3em;
	margin-right:0.5em;
	background-color:#999;
	color:#fff;
	text-decoration:none;
}

p#index_kana a:hover{
	background-color:#dfedcb;
}

table#staffList colgroup.e_name{
	font-family:"Helvetica","Arial",sans-serif;
	font-size:0.5em;
}


.fc .entry-header{padding: 10px 0 30px;}

.member_name{
	border-left: 10px solid #666;
	padding-left: 0.5em;
	font-size: 20px;
}

.member_name .kana{font-size: 0.8em;font-weight: normal;}
.roman{
	font-size:12px;
	font-style: italic;
	font-family: Arial,Chicago,Helvetica,Selif;
}


article.english td,article.english th,article.english h1{
	font-family: Arial,Chicago,Helvetica,Selif;
}

#content article table.mod-tableBase{
	width: 100%;
 	background-color: #fff;
	border: none;
 	border-bottom:1px solid #ddd;
	border-top: 1px solid #ddd;
}

#content article table.mod-tableBase td,#content article table.mod-tableBase th{
	padding: 8px;
	border-right: none;
}

#content article table.mod-tableBase thead>tr>th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}

#content article table.mod-tableBase tbody>tr>th{
	/*white-space: nowrap;*/
	}

#content article table.mod-tableBase tbody>tr>td,#content article table.mod-tableBase tbody>tr>th{
	padding-left: 14px;
	line-height: 1.8;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size: 13px;
}

 #content article table.mod-tableBase:last-child{
 	margin-bottom: 0;
 }

 #content article table.mod-tableBase tbody>tr>th.bg_p_color2{
	padding-top: 5px;
	padding-bottom: 5px;
}

#content article table.mod-tableBase tbody>tr>td.center,#content article table.mod-tableBase tbody>tr>th.center{
	text-align: center;
	vertical-align: middle;
}

/*個人の基本情報*/
#top_area{
	background-color: #F6F6EC;
	padding: 1.5em 1.5em 2.5em 2em;
	margin-bottom: 3em;
	-webkit-box-shadow: 0px 2px 2px 2px #ccc;
	box-shadow: 0px 1px 2px 0px #ccc;
}

img#portrait{
	float: right;
	padding-top: 8px;
	padding-right: 15px;
	width: 138px;
}

/*基本情報テーブル*/
#content article table#profile_table{
	float: left;
	width: 420px;
	border-top: none;
	border-bottom: none;
	background-color: transparent;
}

#content article table#profile_table tbody>tr>td,
#content article table#profile_table tbody>tr>th{
	padding: 6px 8px;
border: none;
border-bottom: 1px dashed #ccc;
}

#content article table#profile_table tbody>tr>th{
	padding-left: 0;
	width: 22%;
	vertical-align: bottom;
	color:#999;
	font-weight: bold;
	font-size: 12px;
}

#content article table#profile_table tbody>tr>td{
	color:#333;
	font-size: 13px;
	}

#content article table.personal_data tbody>tr>th{
	width: 20%;
	white-space: pre-wrap;
}

#content article table.personal_data tbody>tr>td a,
#content article table#profile_table tbody>tr>td a{
	word-break: break-all;
}

/*------------------------------------------------------------
+staff_list
------------------------------------------------------------*/
.archive .post .entry-header .entry-title{font-size: 2.4em;}
#content article table#staff_list{margin-bottom: 30px;}
#content article table#staff_list.mod-tableBase thead>tr>th{
	border-bottom: none;
	padding: 5px;
	background-color: #efefef;
}

#content article table.mod-tableBase.personal_data tbody>tr>th,
#content article table#staff_list.mod-tableBase td,
#content article table#staff_list.mod-tableBase thead>tr>th{
	border-right: 1px dotted #ddd ;
}

#content article table.mod-tableBase.personal_data tbody>tr>th{
	font-size: 12px;
	font-weight: bold;
	color:#666;
}


#content article table#staff_list.mod-tableBase td:last-child,
#content article table#staff_list.mod-tableBase th:last-child{
	border-right: none;
}

#content article table#staff_list.mod-tableBase tbody>tr>td{
	padding: 8px 5px;
}

.entry-content p.list_name{line-height: 1.4;}

/*------------------------------------------------------------
教員個人ページ表内スタイル
------------------------------------------------------------*/

#content article table.mod-tableBase.personal_data table tbody>tr>td,
#content article table.mod-tableBase.personal_data table tbody>tr>th{
padding: 5px 5px 5px 10px;
	}


#content article table.mod-tableBase.personal_data table tbody>tr>th{
	background-color: #efefef;
	border-right-style: solid;
}
#content article .mod-tableBase table{
	margin-top: 5px;
	border-right: 1px solid #ddd;
}
